services:
  vrot_end:
    image: vrot_end
    container_name: vrot_end
    build:
      context: ..
      dockerfile: docker/Dockerfile
    ports:
      - "127.0.0.1:7270:3000"
    env_file:
      - ../.env
    restart: always